Nlibbytesize.doc
DLibrary facilitates the common operations with sizes in bytes.
Uhttps://github.com/storaged-project/libblockdev
CBlogofraisFR
Mnone
Ptnut <tnut@nutyx.org>
S119808
V2.7
r2
B1667823306
aany
ccli
gdoc
